<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8"/>
    <title>Bildungsnetzwerk Nepal e.V.</title>
    <link rel="stylesheet" type="text/css" href="../stylesheets/vereinsstyles.css">
    <link rel="stylesheet" type="text/css" href="../stylesheets/navigation.css">
  </head>
  <body class="page5"> 
  
    <table class="fullwidth"> <!-- ===== PANORAMA-MENUE ===== -->
      <tr>
        <td>
          <a href="../index.html">
            <img class="imgNavi" src="../bilder/topnavi/tn1.png" onmouseover="src='../bilder/topnavi/tn1hover.png'" onmouseout="src='../bilder/topnavi/tn1.png'" alt="Aktuelles">
          </a>
          <a href="../projekte/projekte.html">
            <img class="imgNavi" src="../bilder/topnavi/tn2.png" onmouseover="src='../bilder/topnavi/tn2hover.png'" onmouseout="src='../bilder/topnavi/tn2.png'" alt="Projekte">
          </a>
          <a href="../unterstuetzen/unterstuetzen.html">
            <img class="imgNavi" src="../bilder/topnavi/tn3.png" onmouseover="src='../bilder/topnavi/tn3hover.png'" onmouseout="src='../bilder/topnavi/tn3.png'" alt="Unterstützen">
          </a>
          <a href="../ueberuns/ueberuns.html">
            <img class="imgNavi" src="../bilder/topnavi/tn4.png" onmouseover="src='../bilder/topnavi/tn4hover.png'" onmouseout="src='../bilder/topnavi/tn4.png'" alt="Über uns">
          </a>
          <a href="../uebernepal/uebernepal.html">
            <img class="imgNavi" src="../bilder/topnavi/tn5.png" onmouseover="src='../bilder/topnavi/tn5hover.png'" onmouseout="src='../bilder/topnavi/tn5.png'" alt="Über Nepal">
          </a>
          <a href="../impressum/impressum.html">
            <img class="imgNavi" src="../bilder/topnavi/tn6.png" onmouseover="src='../bilder/topnavi/tn6hover.png'" onmouseout="src='../bilder/topnavi/tn6.png'" alt="Impressum">
          </a>
          <p class="clearing"></p> <!-- clearing beendet die Float-Umgebung--->
        </td>      
      </tr>
    </table>
      
    <table class="fullwidth">
      <tr> 
        <td class="logocolumn"> <!-- ===== LINKE SPALTE ===== -->
          <table>
            <tr>
              <td class="whitecell">
				<a href="../index.html"><img src="../bilder/logo.png" class="fullwidth" alt="Logo des Vereins mit Verlinkung zur Startseite" title="Logo des Vereins"></a>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td> <!-- ===== linksseitiges Menue ===== -->
                <div id="navmenu">
                <ul>
                   <li><a href='../index.html'><span>Aktuelles</span></a></li>
                   <li><a href='../projekte/projekte.html'><span>Projekte</span></a></li>
                   <li><a href='../unterstuetzen/unterstuetzen.html'><span>Unterstützen</span></a></li>
                   <li class="has-sub"><a href='../ueberuns/ueberuns.html'><span>Über uns</span></a>
                      <ul>
                         <li><a href='../ueberuns/wir_das_bildungsnetzwerk.html'><span>Wir&nbsp;&ndash; das Bildungsnetzwerk</span></a></li>
                         <li><a href='../ueberuns/partnerorganisation.html'><span>Unsere Partner-<br>organisation in Nepal</span></a></li>
                         <li><a href='../ueberuns/dokumente.html'><span>Dokumente</span></a></li>
                      </ul>
                   </li>
                   <li class="has-sub"><a href='./uebernepal.html'><span>Über Nepal</span></a>
                      <ul>
                         <li><a href='./gestern_heute.html'><span>Nepal&nbsp;&ndash; gestern & heute</span></a></li>
                         <li><a href='./geographisches.html'><span>Geographisches</span></a></li>
                         <li><a href='#'><span>Kultur und Gesellschaft</span></a></li>
                         <li><a href='./schulsystem.html'><span>Schulsystem</span></a></li>
                         <li><a href='./musiktradition.html'><span>Musiktradition</span></a></li>
                         <li><a href='./kulinarisches.html'><span>Kulinarisches</span></a></li>
                      </ul>
                   </li>
                   <li><a href='../impressum/impressum.html'><span>Impressum</span></a></li>
                </ul>
                </div>
              </td>
            </tr>
          </table>
        </td>
        <td class="textcolumn"> <!-- ===== RECHTE SPALTE ===== -->
          <table class="fullwidth">
            <tr> 
              <td class="whitecell">
                <h1>Kultur</h1>
                <img class="pictureleft" src="../bilder/uebernepal/kultur_gesellschaft/buddhismus.jpg" alt="Buddhistischer Stupa (Swayambunath)" title="Buddhistischer Stupa (Swayambunath)">
                <p>Om mane padme hum.. Kaum ein Nepal-Tourist hat die bekannte buddhistische Melodie wohl noch nicht gehört, die jeden Tag über die imposante Tempelanlage von Swayambunath, dem Geburtsort Kathmandus, schallen. Doch nicht nur hier an diesem heiligen Ort, auch in Thamel, dem Touristenviertel Kathmandus, strömt sie aus fast jedem Musikgeschäft. Religion ist in Nepal allgegenwärtig und dicht mit dem Alltagsleben verwachsen.</p>
                <p>Dreht man seine Runden um den Stupa, die Gebetsmühlen anstoßend, um nach buddhistischer Tradition Gebete gen Himmel zu schicken, begegnet man immer wieder Ganesh, Shiva, Vishnu und anderen hinduistischen Gottheiten als Statuen auf dem Boden oder in Schreinen, als würden sie das buddhistische Heiligtum bewachen – oder auch selbst um ein wenig Aufmerksamkeit buhlen. Überquert man die Tempelanlage unter einem Dach von Gebetsfahnen, findet man auf der anderen Seite einen Tempel der Saraswoti, der hinduistischen Göttin der Muse und der Bildung, ihrerseits wieder umrahmt von buddhistischen Gebetsrollen.</p>
                <p>In Nepal existieren Hinduismus und Buddhismus Seite an Seite nebeneinander; in quasi jeder großen Tempelanlage, sei sie nun vorrangig buddhistisch oder hinduistisch geprägt, finden sich auch Statuen der jeweils anderen Religion. Obwohl der Hinduismus bis 2006 Staatsreligion in Nepal war, sind die meisten Nepalesen unglaublich stolz darauf, dass Siddartha Gautama, der historische Buddha, in ihrem Land, in der Stadt Lumbini, geboren wurde. Und neben Pashupatinath, einem wichtigen Pilgerort für Hindus, findet sich auch der größte buddhistische Stupa der Welt, Boudanath, in Kathmandu. Ja, es gibt sogar eine Gruppe der Newari-Ethnie, die in ihrem Glauben Buddhismus und Hinduismus miteinander vermischt.</p>
                <img class="pictureright" src="../bilder/uebernepal/kultur_gesellschaft/hinduismus.jpg" alt="Tempelfigur der hinduistischen Göttin Kali" title="Tempelfigur der hinduistischen Göttin Kali">
                <p>Obwohl laut der Volkszählung von 2011 nur 9,04 % der Bevölkerung sich dem Buddhismus zugehörig fühlen, zieht sich die Religion durch das ganze Land. In den Bergregionen finden sich überall steinerne Stupas am Wegesrand und prunkvoll geschmückte Klöster auf Höhen, wo man sie nicht mehr erwartet. Während innerhalb der tibeto-burmanesischen Ethnien der Bergregionen vor allem der tibetische Buddhismus verbreitet ist, folgen die Newar einer eigenen Buddhismusform, die sogar Hinduismus und Buddhismus miteinander vermischt.</p>
                <p>Der polytheistische Hinduismus ist für den Außenstehenden wahrscheinlich trotzdem die auffälligere Religion in Nepal, weil sie sehr aktiv, im Alltagsleben fest integriert und mit vielen Festen zelebriert und gelebt wird. Es gibt unzählige hinduistische Feiertage, sodass man kaum einmal nach Nepal reisen kann, ohne ein Fest mitzuerleben. Das wichtigste Fest ist Dashain, ein Familienfest, an dem der Sieg des Guten über das Böse gefeiert wird, mythologisch personifiziert durch die Göttin Durga, die im Kampf den Dämonen Mahisasur schlägt. Die Feierlichkeiten dazu, die im Oktober bzw. November stattfinden, dauern 10 Tage. Während dieser Zeit besuchen alle Nepalesen ihre Familien in ihren Dörfern, Kathmandu ist wie leergefegt. Einen Monat später findet das zweitwichtigste Fest, Tihar, statt. An Tihar werden alle Häuser mit Lichtern geschmückt und bunte Mandalas auf die Böden gemalt, um die Göttin Laxmi, die Göttin des Reichtums, in die Häuser zu bitten. Neben diesen zwei Hauptfesten gibt es viele weitere, wie das Frühlings- und Farbenfest Holi, das nepalesische Neujahrsfest Mitte April oder das Frauenfest Teej. Außerdem feiert jede Volksgruppe zusätzlich ihre eigenen Feste. Meist gibt es dazu gutes Essen, vor allem die Newari-Ethnie hält große &bdquo;Festgelage&ldquo; mit der ganzen Familie, sog. Bhoj, ab.</p>
                <p>Neben Hinduisten und Buddhisten gibt es auch Gruppen von Muslimen (vor allem im Süden) und Christen im Land. Außerdem werden von einigen Ethnien Bräuche von Naturreligionen gepflegt, auch Schamanen werden bei Krankheitsfällen oft konsultiert.</p>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr>
              <td>
              </td>
            </tr>
            <tr> 
              <td class="whitecell">
                <h1>Gesellschaft</h1>
                <p>Nepals Bevölkerungsstruktur könnte man anschaulich als ein kulturelles und ethnisches Minoriätenmosaik bezeichnen, denn es ist geprägt von über 60 verschiedenen Volksgruppen und Ethnien. Jede dieser Volksgruppen pflegt ihre eigenen Traditionen und spricht, neben der Amtssprache Nepali, eine eigene Sprache bzw. einen eigenen Dialekt. Aber auch innerhalb der Volksgruppen sind die sprachlichen Unterschiede manchmal groß: So können sich Angehörige der Newari-Volksgruppe, die im Kathmandu-Tal lebt, untereinander zum Teil nicht verständigen, wenn sie aus unterschiedlichen Städten stammen!</p>
                <img class="pictureleft" src="../bilder/uebernepal/kultur_gesellschaft/indoarisch.jpeg" alt="Nepalesen indo-arischer Abstammung" title="Nepalesen indo-arischer Abstammung">
                <p>Bis zur Vereinigung des Landes durch den Gorkha-König Prithivi Narayan Shah im Jahr 1768, war die Region des heutigen Nepals in etwa 50 kleine, eigenständige Fürstentümer zergliedert, in denen jeweils eine eigene Kultur mit eigenen Traditionen und Bräuchen sowie einer eigene Sprache vorherrschten. Die meisten dieser Stämme sind indo-arischer bzw. tibeto-birmansicher Abstammung und aus dem Norden Indiens bzw. aus Tibet zugewandert. Bis heute heiraten die Menschen vorzugsweise innerhalb der eigenen Ethnien, sodass einige dieser sehr alten Traditionen bis in die Gegenwart erhalten geblieben sind. Es gibt in Nepal heute noch viele Dörfer, in denen fast ausschließlich Mitglieder einer bestimmten Volksgruppe leben. Wegen des vermehrten Zuzugs in die Städte verwischen die Grenzen zwischen den Völkern jedoch immer mehr.</p>
                <img class="pictureright" src="../bilder/uebernepal/kultur_gesellschaft/tibetoburmanesisch.jpeg" alt="Nepalesin tibeto-burmanesischer Abstammung" title="Nepalesin tibeto-burmanesischer Abstammung">
                <p>Das Wort &bdquo;jaat&ldquo; (जात) bezeichnet auf Nepali dabei nicht nur den allgemeinen Begriff &bdquo;Ethnie&ldquo;, sondern steht gleichzeitig auch für &bdquo;Kaste&ldquo;, also die Einstufung in dem hierarchisch aufgebauten, hinduistischen Gesellschaftssystem. Das Kastenwesen ist eine sehr komplizierte Verflechtung von Bevölkerungsschichten und Untergruppierungen, deren Rangordnung sich je nach Sichtweise des Betrachters ändert. So ordnet sich ein Mitglied der Newari-Volksgruppe einer Kaste innerhalb seiner eigenen Ethnie zu, während ein Bahun oder Chetri sich wiederum in einem übergeordneten System an oberster Stelle über allen anderen Volksgruppen sehen würde. Dadurch wird der Aufbau der nepalesischen Bevölkerung neben den einzelnen Ethnien zusätzlich vielschichtig und für den außenstehenden Betrachter schwer zu durchschauen. Grundsätzlich ist die Zuordnung zu einem &bdquo;jaat&ldquo; an den Nachnamen erkennbar. Dabei sind durchaus mehrere Namen einer einzigen Volksgruppe zuzuordnen. Beispielsweise sind Nepalesen mit dem Namen Maharjan, Malla, Sahi, Sakya, Shrestha, uvm. alle der Ethnie der Newari zuzuordnen.</p>
                <p>Die übergeordnete Kaste (Bahun, Chetri, Gurung, Magar, Newar, Tharu, Dalit etc.) setzt die Ethnien in Bezug zueinander, während die untergeordnete Kaste innerhalb eines Volkes verschiedenen Berufsgruppen zugeordnet war. Heutzutage sind beide Rangordnungen, vor allem in den urbanen Ballungsgebieten, oft aufgeweicht. So repräsentieren sie noch die identitäre Zugehörigkeit, gehen jedoch weniger mit geringem Ansehen oder einer Beschränkung der Rechte unterer Kasten einher. Auf die Homogenität innerhalb der Kasten und Unterkasten wird trotzdem vielerorts weiter geachtet.</p>
              </td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
    <center>
      <a href="../index.html"><img src="../bilder/home.png" class="buttonwidth" alt="Button zur Startseite" title="Zur Startseite"></a>
      <a href="./geographisches.html"><img src="../bilder/links.png" class="buttonwidth" alt="Button zurück" title="Geographie"></a>
      <a href="#"><img src="../bilder/oben.png" class="buttonwidth" alt="Button nach oben" title="Zum Seitenanfang"></a>
      <a href="./schulsystem.html"><img src="../bilder/rechts.png" class="buttonwidth" alt="Button weiter" title="Schulsystem"></a>
    </center>
  </body>
</html>   


